.headSwiper {
  width: 100%;
}
.headSwiper .hsCon {
  width: 100%;
}
.headSwiper .hsCon .hsConCon {
  width: 100%;
}
.headSwiper .hsCon .hsConCon .bannerItem {
  width: 100%;
}
.headSwiper .hsCon .hsConCon .bannerItem img {
  width: 100%;
}
.leader {
  width: 1200px;
  margin: 70px auto 0 auto;
  box-sizing: border-box;
  position: relative;
  padding-bottom: 70px;
}
.leader .head {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.leader .head .headIcon {
  height: 68px;
  flex-grow: 0;
  flex-shrink: 0;
}
.leader .head .headOther {
  height: 62px;
  flex-grow: 0;
  flex-shrink: 0;
}
.leader .lines {
  width: 100%;
  position: relative;
  height: 1px;
  background: #ADADAD;
  margin-top: 40px;
}
.leader .lines .swiper-pagination-progressbar-fill {
  height: 7px;
  background: #B3262D;
  position: absolute;
  margin-top: -3px;
}
.leader .lines .redLine {
  width: 248px;
  height: 7px;
  background-color: #B3262D;
  position: absolute;
  left: 0;
  top: -3px;
}
.leader .leadList {
  width: 100%;
  margin-top: 88px;
}
.leader .leadList .cardItemS-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.leader .leadList .cardItem {
  width: 580px;
  height: 200px;
  position: relative;
  background-color: #B3262D;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin: 0 auto 44px;
}
.leader .leadList .cardItem .cardIcon {
  width: 92px;
  position: absolute;
  right: 36px;
  bottom: 16px;
}
.leader .leadList .cardItem .blackLead {
  width: 36px;
  position: absolute;
  right: 0;
  top: 0;
}
.leader .leadList .cardItem .man {
  font-size: 28px;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
}
.leader .leadList .cardItem .line {
  width: 50px;
  height: 3px;
  margin: 18px 0;
  background-color: #FFFFFF;
}
.leader .leadList .cardItem .position {
  font-size: 28px;
  font-weight: 400;
  color: #FFFFFF;
  text-align: center;
}
.leader .leadList .bg-2 {
  background: #FFE2E3;
  color: #B3262D;
}
.leader .leadList .bg-2 .man {
  font-size: 28px;
  font-weight: bold;
  color: #B3262D;
  text-align: center;
}
.leader .leadList .bg-2 .line {
  width: 50px;
  height: 3px;
  margin: 18px 0;
  background-color: #B3262D;
}
.leader .leadList .bg-2 .position {
  font-size: 28px;
  font-weight: 400;
  color: #B3262D;
  text-align: center;
}
.leader .leadList .cardItemS {
  width: 280px;
  height: 200px;
  position: relative;
  background-color: #F5F5F5;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  margin-top: 50px;
  padding-left: 36px;
  box-sizing: border-box;
}
.leader .leadList .cardItemS .cardIcon {
  width: 90px;
  position: absolute;
  right: 21px;
  bottom: 16px;
}
.leader .leadList .cardItemS .blackLead {
  width: 36px;
  position: absolute;
  right: 0;
  top: 0;
}
.leader .leadList .cardItemS .man {
  font-size: 28px;
  font-weight: bold;
  color: #B3262D;
  text-align: center;
  line-height: 40px;
}
.leader .leadList .cardItemS .line {
  width: 50px;
  height: 3px;
  margin: 14px 0 19px;
  background-color: #B3262D;
}
.leader .leadList .cardItemS .position {
  font-size: 22px;
  color: #B3262D;
  line-height: 40px;
}
.membersGroup {
  width: 100%;
  background-image: url(/statics/images/shanghui/tthyBg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  box-sizing: border-box;
  padding: 100px 0;
}
.membersGroup .groupMain {
  width: 1200px;
  margin: 0 auto;
}
.membersGroup .groupMain .headIcon {
  height: 40px;
  display: block;
  margin: 0 auto;
}
.membersGroup .groupMain .manList {
  width: 100%;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 81px;
  gap: 70px 50px;
}
.membersGroup .groupMain .manList .manItem {
  display: flex;
}
.membersGroup .groupMain .manList .manItem .numPoint {
  width: 42px;
  height: 42px;
  border-radius: 50%;
  border: 0.89px solid rgba(179, 38, 45, 0.2);
  display: flex;
  align-items: center;
  justify-content: center;
}
.membersGroup .groupMain .manList .manItem .numPoint .pointMain {
  width: 35px;
  height: 35px;
  border-radius: 50%;
  background-color: #B3262D;
  text-align: center;
  line-height: 35px;
  font-size: 23.35px;
  font-weight: 350;
  color: #FFFFFF;
}
.membersGroup .groupMain .manList .manItem .textBlockM {
  display: flex;
  flex-direction: column;
  margin-left: 16px;
}
.membersGroup .groupMain .manList .manItem .textBlockM .textItem {
  font-size: 28px;
  font-weight: bold;
  color: #2F2F2F;
}
.membersGroup .groupMain .manList .manItem .textBlockM .littleLine {
  width: 100%;
  height: 0;
  border-bottom: 1px solid #D8D8D8;
  margin-top: 20px;
}
.membersGroup .groupMain .manList .manItem .textBlockM .littleLine .yellowLine {
  width: 76px;
  height: 5px;
  background-color: #EE994C;
  margin-top: -3px;
}
.manySwiper {
  width: 100%;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.104) 69%, rgba(255, 219, 221, 0.8) 100%);
  box-sizing: border-box;
  padding: 90px 0;
}
.manySwiper .swCor {
  width: 1200px;
  margin: 0 auto;
}
.manySwiper .swCor .sxfhz {
  width: 100%;
  margin-bottom: 100px;
}
.manySwiper .swCor .sxfhz .ordHead {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.manySwiper .swCor .sxfhz .ordHead .cardIcons {
  height: 68px;
  flex-grow: 0;
  flex-shrink: 0;
}
.manySwiper .swCor .sxfhz .ordHead .pageCon {
  width: 96px;
  height: 36px;
  display: flex;
  justify-content: space-between;
}
.manySwiper .swCor .sxfhz .ordHead .pageCon .swToLeft {
  width: 36px;
  height: 36px;
  border-radius: 50%;
  background-image: url(/statics/images/shanghui/swToLeft.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  cursor: pointer;
}
.manySwiper .swCor .sxfhz .ordHead .pageCon .swToRight {
  width: 36px;
  height: 36px;
  border-radius: 50%;
  background-image: url(/statics/images/shanghui/pageNext.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  cursor: pointer;
}
.manySwiper .swCor .sxfhz .lines {
  width: 100%;
  position: relative;
  height: 1px;
  background: #ADADAD;
  margin-top: 40px;
}
.manySwiper .swCor .sxfhz .lines .swiper-pagination-progressbar-fill {
  height: 7px;
  background: #B3262D;
  position: absolute;
  margin-top: -3px;
}
.manySwiper .swCor .sxfhz .lines .redLine {
  width: 248px;
  height: 7px;
  background-color: #B3262D;
  position: absolute;
  left: 0;
  top: -3px;
}
.manySwiper .swCor .sxfhz .laodaList {
  width: 100%;
  margin-top: 65px;
}
.manySwiper .swCor .sxfhz .laodaList .listCon {
  width: 100%;
}
.manySwiper .swCor .sxfhz .laodaList .listCon .conCon {
  width: 100%;
}
.manySwiper .swCor .sxfhz .laodaList .listCon .conCon .conList {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 50px 30px;
}
.manySwiper .swCor .sxfhz .laodaList .listCon .conCon .conList .ListItem {
  width: 380px;
  height: 80px;
  text-align: center;
  line-height: 80px;
  background-color: #F7F7F7;
  font-size: 20px;
  font-weight: 500;
  color: #222222;
}
